#{extends 'border.html'/}
<div class="container-fluid">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{purchasing.PaketCtr.index()}">&{'daftar_paket.label'}</a></li>
                <li><a href="${paket?.getDetailUrl()}">&{'detail_paket.label'}</a></li>
				<li class="active">&{'riwayat_paket.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				<a href="${paket?.getDetailUrl()}" class="btn btn-sm btn-default"><i class="fa fa-arrow-circle-left"></i> &{'back'}</a>
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="detail-wrapper">
			<div class="detail-header">
				<div class="col-md-12">
					<h5>&{'paket.history_title_formatted', paket?.no_paket}</h5>
				</div>
			</div>
			<div class="detail-body">
				<div class="col-md-8">
					<div class="panel panel-default">
						<div class="panel-body" style="overflow-x: auto">
							<table class="table table-condensed table-striped">
								<thead>
									<tr>
										<th class="header-left">&{'tanggal.label'}</th>
										<th class="header-left">&{'oleh.label'}</th>
										<th class="header-left">&{'catatan.label'}</th>
									</tr>
								</thead>
								<tbody>
									*{<tr>
										<td>16 Agustus 2017 01:05:35</td>
										<td>Pejabat Pengadaan / Pemesan: PP01 (pp01)</td>
										<td>Paket Dibuat</td>
									</tr>}*
									#{list items:paket?.packageHistories, as:'item'}
                                        <tr>
                                            <td width="130">${item.getCreatedDate()}</td>
											<td width="250">
												<b>${item.getRoleAlias()}:</b>
												<p style="line-height: 15px">${item.getNameAndUsername()}</p>
											</td>
                                            <td>${item.deskripsi}</td>
										</tr>
									#{/list}
								</tbody>
							</table>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					#{include 'purchasing/parts/_sidebar-detail-status.html'/}
				</div>
			</div>
		</div>
	</div>

</div>